# thread_os2.cpp File Reference

OS/2 implementation of Threads. More...

`#include "../stdafx.h"`
`#include "thread.h"`
`#include <os2.h>`
`#include <process.h>`

Go to the source code of this file.

## Data Structures
class | ThreadObject_OS2
| OS/2 version for ThreadObject. More...
class | ThreadMutex_OS2
| OS/2 version of ThreadMutex. More...

## Detailed Description

OS/2 implementation of Threads.

Definition in file thread_os2.cpp.